{
  "name": "rollup-watch-emit-chunk",
  "version": "1.0.0",
  "description": "An example of a Rollup issue when using incremental build and plugins which emit chunks.",
  "main": "index.js",
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/edoardo.cavazza/rollup-watch-emit-chunk.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/edoardo.cavazza/rollup-watch-emit-chunk/issues"
  },
  "homepage": "https://gitlab.com/edoardo.cavazza/rollup-watch-emit-chunk#readme",
  "devDependencies": {
    "rollup": "^1.15.1"
  }
}
